[song]
name=Lisbeth
artist=Veil Of Maya
album=Matriarch
genre=Progressive Metal
year=2015
charter=Chezy
diff_band=-1
diff_guitar=3
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=33970
icon=charts
album_track=12
playlist_track=12
video_start_time=0
delay=0
song_length=225097
loading_phrase=Every song on Veil Of Maya's album "Matriarch" is named after a female character from video games, movies or comic books. This song is named after Lisbeth Salander, the main protagonist from Stieg Larsson's thriller novel "The Girl with the Dragon Tattoo".
